package com.chenyang.druid.sql.dialect.phoenix.visitor;

import com.chenyang.druid.DbType;
import com.chenyang.druid.sql.visitor.SchemaStatVisitor;

public class PhoenixSchemaStatVisitor extends SchemaStatVisitor implements PhoenixASTVisitor {
   public PhoenixSchemaStatVisitor() {
      super(DbType.phoenix);
   }
}
